=== debian/changelog ===
ros-kinetic-ecl-linear-algebra (0.61.17-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Feb 2017 14:26:21 -0000

ros-kinetic-ecl-linear-algebra (0.61.8-0xenial) xenial; urgency=high

  * drop the c++11 transitive export flag, catkin installs dont support this

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 09 Jan 2016 15:00:00 -0000

ros-kinetic-ecl-linear-algebra (0.61.7-0xenial) xenial; urgency=high

  * transitively export c++11 requirement instead of forcing users to do it

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 08 Jan 2016 15:00:00 -0000

ros-kinetic-ecl-linear-algebra (0.61.5-0xenial) xenial; urgency=high

  * expose sophus and add some sophus helpers/utilities.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 23 Nov 2015 15:00:00 -0000

ros-kinetic-ecl-linear-algebra (0.61.0-0xenial) xenial; urgency=high

  * eigen matrix formatter api aligned with other ecl float formatters

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 11 Sep 2014 15:00:00 -0000
